<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.jushuitan.mapper.shop.ShopInfoMapper">
    <select id="getPage" resultType="com.fjhx.jushuitan.entity.shop.vo.ShopInfoVo">
        select si.id,
               si.code,
               si.name,
               si.dept_id,
               si.create_user,
               si.create_time,
               si.update_user,
               si.update_time
        from shop_info si
            ${ew.customSqlSegment}
    </select>

</mapper>
